#!/usr/bin/sh
# clean.sh - clean up files after test runs

#   Usage:  clean.sh

# History: 96/03/15  kmflynn

# remove check output and miscellaneous other output files
  for File in check.out HYSEP.LOG ERROR.FIL XPAD.DAT ; do
     if [ -f $File ] ; then rm $File ; fi
  done

# remove any miscellaneous files left over from a break or bomb
  for File in hy99999.tmp french.gsd french.wdm ; do
    if [ -f $File ] ; then rm $File ; fi
  done

# remove test output files
  Sufix='.prt .bsf .sro fd.ps fq.ps sb.ps'
  for No in 1 2 3 4 ; do
    for Sfx in $Sufix ; do
      if [ -f test$No$Sfx ] ; then rm test$No$Sfx ; fi
    done
  done

# end of shell
